/** Shopify CDN: Minification failed

Line 235:55 Expected "}" to go with "{"

**/
.collection-list {
  margin-top: 0;
  margin-bottom: 0;
}

.collection-list-title {
  margin: 0;
}

@media screen and (max-width: 749px) {
  .collection-list:not(.slider) {
    padding-left: 0;
    padding-right: 0;
  }

  .section-collection-list .page-width {
    padding-left: 0;
    padding-right: 0;
  }

  .section-collection-list .collection-list:not(.slider) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

.collection-list__item:only-child {
  max-width: 100%;
  width: 100%;
}

@media screen and (max-width: 749px) {
  .slider.collection-list--1-items {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 750px) and (max-width: 989px) {
  .slider.collection-list--1-items,
  .slider.collection-list--2-items,
  .slider.collection-list--3-items,
  .slider.collection-list--4-items {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 750px) {
  .collection-list__item a:hover {
    box-shadow: none;
  }
}

@media screen and (max-width: 989px) {
  .collection-list.slider .collection-list__item {
    max-width: 100%;
  }
}

.collection-list-view-all {
  margin-top: 2rem;
}
/* .card-wrapper .card__inner{will-change:transform;} */
.collection-list .collection_bg_image{z-index:-1;}

.collection-list-wrapper .collection-list__item {  cursor:pointer;}
/*custom css */
.custom-collection-list .row,
.custom-demo8-collection-list .row{display: flex;justify-content: space-between;}
.custom-collection-list .row .collection-list-wrapper{width: calc(20% - 10px);}  
.custom-collection-list .row collection-swiper-slider{width: calc(82% - 10px);}
.custom-collection-list .card--card.card--media .card__inner .card__information{display:block;position: absolute;bottom: 35px;right: 30px;text-align: right;}
.custom-collection-list .card--card.card--media .card__inner .card__content,
.custom-demo8-collection-list .card--card.card--media .card__inner .card__content{display:block;}
.custom-collection-list .card--card.card--media .card__content,
.custom-demo8-collection-list .card--card.card--media .card__content{display:none;}
.custom-collection-list .card__information  .collection-list-link{font-family: var(--font-additional-family);font-style: italic;  font-weight: 500;}
.custom-collection-list .card__information .card__heading,
.custom-demo8-collection-list .card__information .card__heading{font-size: 1.8rem;font-weight: 600;letter-spacing:0;}
.custom-demo8-collection-list .card--card.card--media .card__inner .card__information{display:block;position: absolute;bottom: 30px;left: 30px;text-align: left;}
.custom-demo8-collection-list .row .collection-list-wrapper{width: calc(34% - 20px);padding:0;}  
.custom-demo8-collection-list .row slider-component{width: calc(66% - 20px);}
.custom-demo8-collection-list .collection-list-wrapper  .description{margin:15px 0 30px;}
.custom-demo8-collection-list .collection-list-wrapper .title{max-width:350px;letter-spacing:3.5px;} 
.custom-demo8-collection-list .card__information .collection-list-link{display:none;}
.custom-demo8-collection-list .card__information .card__heading{margin:0;color:var(--gradient-base-background-1);position:relative;transition:all 0.3s linear;}
.custom-demo8-collection-list .card__information .card__heading:after{
  content:'';
  width:0;
  height:2px;
  position:absolute;
  background:rgba(var(--color-base-solid-button-labels));
  left:0;
  bottom:0;
  transition:all .3s cubic-bezier(0,0,.02,1.22);
  opacity:0;
}
.custom-demo8-collection-list .card__information .card__heading:hover:after{opacity:1;width:100%;}
.collection-list.custom-collection-list .swiper-button-next, .collection-list.custom-collection-list .swiper-button-prev,
.collection-list.custom-collection-list .swiper-button-next:hover, .collection-list.custom-collection-list .swiper-button-prev:hover{background:transparent;}
.collection-list.custom-collection-list .swiper-button-next span svg, .collection-list.custom-collection-list .swiper-button-prev span svg{width:30px;height:62px;}
.collection-list.custom-collection-list .swiper-button-prev{display:none;}
.collection-list.custom-collection-list .swiper-button-next span , .collection-list.custom-collection-list .swiper-button-prev span {display:flex;}
.collection-list.custom-collection-list .swiper-button-next:after,.collection-list.custom-collection-list .swiper-button-prev:after{display:block;}

@media screen and (max-width: 1540px) {
.custom-collection-list .row .collection-list-wrapper{width: calc(25% - 10px);}  
.custom-collection-list .row collection-swiper-slider{width: calc(75% - 10px);}
}
@media screen and (max-width: 1199px) {
.custom-collection-list .row .collection-list-wrapper,
.custom-collection-list .row collection-swiper-slider,
.custom-demo8-collection-list .row .collection-list-wrapper,
.custom-demo8-collection-list .row slider-component{width: 100%;}
.custom-collection-list .row,
.custom-demo8-collection-list .row{flex-direction:column;} 
.custom-demo8-collection-list .collection-list-wrapper .title{max-width:100%;}  
.custom-demo8-collection-list .collection-list-wrapper .title-wrapper-with-link{margin-bottom:5rem;}   
}
@media screen and (min-width:1200px) and (max-width: 1270px) {
.collection-list.custom-collection .collection-list__item .card__information a.button.button--primary.collection-list-content-link{ bottom:18rem; }
.collection-list.custom-collection1 .collection-list__item .card__information a.button.button--primary.collection-list-content-link{ bottom:18rem; }
}
.collection-list.home-custom-collection .card__information .card__heading{     position: absolute;
    bottom: 5.3rem;
    background-color: var(--gradient-base-background-2);
  /*  color: var(--gradient-base-accent-2); */
    -webkit-clip-path: polygon(0% 0%, 89% 0, 85% 32%, 75% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 89% 0, 85% 32%, 75% 100%, 0% 100%);                                                                     
    padding:1.5rem 6.8rem 1.5rem 2rem;     font-weight: 600;
    letter-spacing: 0;
      font-style:italic;                                                                   
    text-transform: capitalize;
    font-family: var(--font-body-family);}
.collection-list.home-custom-collection .card.card--card.card--media{ position:relative; overflow:hidden;}
.collection-list.home-custom-collection  .card-wrapper .card__information .card__heading{ transition:all 0.3s linear;}
.collection-list.home-custom-collection  .card-wrapper:hover .card__information .card__heading{ opacity:0; transform:translateX(-60%);}

.collection-list.home-custom-collection  a.full-unstyled-link.link.collection-list-content-link svg{fill:var(--gradient-base-accent-1);
    width: 52px;
    height: 40px;
    padding: 1rem;
    stroke-color:var(--gradient-base-accent-1);
    -webkit-text-stroke-color:var(--gradient-base-accent-1);
   
    background-color: var(--gradient-base-background-2);
    color:var(--gradient-base-accent-1);
   /* positioN: absolute;
    top: 0;
    bottom: 0; */ }
.collection-list.home-custom-collection .card--media .card__inner .card__content .card__information .button.button--secondary:hover span.link_label{     transform: none;
    opacity: 1;     width:100%;}
.card .icon-wrap{ background-color:var(--gradient-base-background-2);}
.collection-list.home-custom-collection  .card--media .card__inner .card__content .card__information .button.button--secondary{ border: none;
  /*  background: var(--gradient-base-background-2); */ padding:0; min-width:30px; min-height:auto; }
.collection-list.home-custom-collection  .card--media .card__inner .card__content .card__information .card__heading{ display:none;}
.collection-list.home-custom-collection .card--card.card--media .card__inner .card__information{ display:flex !Important; align-items: center;     top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity:0;                                                                                            
    position: absolute;
    justify-content: center;  transition:all 0.3s linear;  justify-content: center;}

.collection-list.custom-collection .collection-list-wrapper.no-mobile-link{ display: flex;
    flex-direction: column;
    justify-content: center; }
.card .icon-wrap{ z-index:1;}
.collection-list.home-custom-collection .card--media .card__inner .card__content .card__information .button.button--secondary .link_label{ transition:all .3s linear; z-index:1;}
.collection-list.home-custom-collection .card--media .card__inner .card__content .card__information .button.button--secondary:hover .link_label{ display:inline-block;     padding: 15px 0px 15px 15px;
   /* background-color: var(--gradient-base-background-2); */ }
.collection-list.home-custom-collection .card--card.card--media:hover .card__inner .card__information{  opacity:1;}
/* .collection-list.home-custom-collection .card--media .card__inner .card__content .card__information a.button.button--secondary:hover:before{     width: 100%;
    left: 0; } */
.collection-list.custom-collection .card__information .card__heading{ margin-top:5px;}
 p.card__caption{ margin-top:5px;}
.collection-list.home-custom-collection .card--media .card__inner .card__content .card__information .button.button--secondary .link_label{ display:none;}

.collection-list.home-custom-collection .card--media .card__inner .card__content .card__information .button.button--secondary{      background: var(--gradient-base-background-2);
    padding: 25px;
    height: 48px;
}
    @media screen and (min-width:621px) and (max-width:1540px) {
      .collection-list.custom-collection .collection-list__item:hover .card__information a.button.button--primary.collection-list-content-link{ bottom:16rem; } 
    }
 @media screen and (min-width:1541px) {
      .collection-list.custom-collection .collection-list__item:hover .card__information a.button.button--primary.collection-list-content-link{ bottom:17rem; } 
    }
    @media screen and (min-width: 570px) and (max-width:620px) {
.collection-list.custom-collection .collection-list__item:hover .card__information a.button.button--primary.collection-list-content-link{ bottom:17rem; } }
    @media screen and (min-width: 1200px) {
.collection-list.custom-collection .title-wrapper-with-link{ padding:0 6%;} }
    @media screen and (min-width: 990px) {
.collection-list.custom-collection .title-wrapper-with-link .title{ font-size:4rem;} }
    @media screen and (min-width: 1200px) {
.collection-list.custom-collection .row{ display: grid;
    grid-template-columns: auto 70%; } }
    @media screen and (min-width:768px) and (max-width: 1199px) {
.collection-list.custom-collection .row{ padding:0 5rem; } }
    @media screen and (max-width: 767px) {

.collection-list.custom-collection .row{ padding:0 2rem; } }
    @media screen and (max-width: 569px) {
      .collection-list.custom-collection .collection-list__item:hover .card__information a.button.button--primary.collection-list-content-link{ bottom:17rem;} }







@media screen and (min-width:621px) {
      .collection-list.custom-collection1 .collection-list__item:hover .card__information a.button.button--primary.collection-list-content-link{ bottom:15rem; } 
    }
    @media screen and (min-width: 570px) and (max-width:620px) {
.collection-list.custom-collection1 .collection-list__item:hover .card__information a.button.button--primary.collection-list-content-link{ bottom:17rem; } }
    @media screen and (min-width: 1200px) {
.collection-list.custom-collection1 .title-wrapper-with-link{ padding-left:6%;} }
    @media screen and (min-width: 990px) {
.collection-list.custom-collection1 .title-wrapper-with-link .title{ font-size:4rem;} }
    @media screen and (min-width: 1200px) {
/* .collection-list.custom-collection1 .row{ display: grid;
    grid-template-columns: auto 70%; } } */
    @media screen and (min-width:768px) and (max-width: 1199px) {
.collection-list.custom-collection1 .row{ padding:0 5rem; } }

    @media screen and (max-width: 767px) {

.collection-list.custom-collection1 .row{ padding:0 2rem; } }

.main-list-collection-heading{    margin-bottom: 3rem;}